# Auth

![](/files/-MNAwZOHli1EJ-L5w658)

Esta sección nos permite seleccionar información especifica del usuario

1. Custom user data key

   Permite seleccionar algún tipo de información personalizada que se le asignó previamente al perfil del usuario
2. Current user id

   Muestra el id único del usuario este id se genera cuando el usuario hace su registro con la función Signup
3. email

   Muestra el correo del usuario con el que realizó su registro
4. name

   Muestra el nombre del usuario con el que realizó su registro
5. User phone

   Muestra el numero telefonico del usuario con el que realizó el registro (esta variable puede no tener valores, depende de si se registró en la función Signup)
6. Profile pick URL


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.apphive.io/apphive-documentacion/reference/funciones/tabla-de-controles/auth.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
